Bug 438178 (RPMGermanTrans) - Updated German translation
Summary: Updated German translation
Status: CLOSED UPSTREAM
Alias: RPMGermanTrans
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 479644
TreeView+ depends on / blocked
 
Reported: 2008-03-19 15:23 UTC by Fabian Affolter
Modified: 2009-09-21 21:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-12 10:58:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
German po file (108.93 KB, application/octet-stream)
2008-03-19 15:23 UTC, Fabian Affolter
no flags Details
Updated German po file (108.91 KB, text/x-gettext-translation)
2008-04-18 08:46 UTC, Fabian Affolter
no flags Details
Updated German po file (110.57 KB, text/x-gettext-translation)
2008-09-01 14:34 UTC, Fabian Affolter
no flags Details
Updated German po file (111.71 KB, text/x-gettext-translation)
2008-10-02 09:32 UTC, Fabian Affolter
no flags Details
Updated German po file (112.59 KB, application/octet-stream)
2008-10-16 10:22 UTC, Fabian Affolter
no flags Details
Updated German po file (113.56 KB, text/x-gettext-translation)
2009-01-11 00:31 UTC, Fabian Affolter
no flags Details

Description Fabian Affolter 2008-03-19 15:23:10 UTC
Updated Version of the German translation of rpm

Comment 1 Fabian Affolter 2008-03-19 15:23:10 UTC
Created attachment 298524 [details]
German po file

Comment 2 Panu Matilainen 2008-04-01 12:40:54 UTC
Applied upstream, thanks!

Comment 3 Fabian Affolter 2008-04-18 08:46:47 UTC
Created attachment 302852 [details]
Updated German po file

This is an updated version of the German translation.  Please upload it to your
repository.  Thanks

Comment 4 Panu Matilainen 2008-05-08 07:28:48 UTC
Applied, thanks!

Comment 5 Fabian Affolter 2008-09-01 14:34:34 UTC
Created attachment 315483 [details]
Updated German po file

This is again an updated version of the German translation for RPM.  

With fixing https://bugzilla.redhat.com/show_bug.cgi?id=436007 this kind of reports will pass away ;-)

Comment 6 Panu Matilainen 2008-09-02 12:31:34 UTC
Added upstream, thanks.

As for transifex, I'm all for it but we're planning on moving rpm to another hosting system so it's probably better to wait until that happens.

Comment 7 Fabian Affolter 2008-10-02 09:32:08 UTC
Created attachment 319207 [details]
Updated German po file

Comment 8 Panu Matilainen 2008-10-02 09:44:16 UTC
...and applied, thanks.

Comment 9 Fabian Affolter 2008-10-16 10:22:17 UTC
Created attachment 320538 [details]
Updated German po file

Updated German translation, again. Thanks for putting it upstream.

Comment 10 Panu Matilainen 2008-10-16 13:12:11 UTC
..and applied, thanks.

Comment 11 Fabian Affolter 2009-01-11 00:31:53 UTC
Created attachment 328645 [details]
Updated German po file

Update German translation

Comment 12 Panu Matilainen 2009-01-12 10:58:07 UTC
Applied, thanks again.


Note You need to log in before you can comment on or make changes to this bug.